Bug 1718032 - Create the python-setuptools-wheel subpackage
Summary: Create the python-setuptools-wheel subpackage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: python-setuptools
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Python Maintainers
QA Contact: Jan Kepler
URL:
Whiteboard:
Depends On:
Blocks: 1701286
TreeView+ depends on / blocked
 
Reported: 2019-06-06 17:51 UTC by Charalampos Stratakis
Modified: 2020-11-14 13:18 UTC (History)
3 users (show)

Fixed In Version: python-setuptools-39.2.0-5.el8
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 22:36:19 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3658 None None None 2019-11-05 22:36:21 UTC

Description Charalampos Stratakis 2019-06-06 17:51:15 UTC
In order for python to properly depend on the rpm build wheels we'll need to create this subpackage out of python-pip.

See bug 1701286 for rationale.

Comment 1 Charalampos Stratakis 2019-06-06 17:52:34 UTC
s/pip/setuptools

Comment 5 errata-xmlrpc 2019-11-05 22:36:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3658


Note You need to log in before you can comment on or make changes to this bug.